.formField {
    clear: both;
    float: left;
    padding-top: 5px;
}    
    
.formFieldInfo {
    float: left;
    font-size: 0.9em;
    margin-left: 10px;
    padding: 5px 0 0;
    width: 300px;
}

.errorField {
    clear: both;
    float: left;
    padding-top: 5px;
    padding-left:7px;
    width:700px;
}  

.multipleErrorField {
    position:relative;
    z-index:1; 
    border:2px solid red;  
    color:#333333; 
    font-size: 15px; 
    font-weight: normal; 
    min-height: 20px; 
    padding: 7px 10px 7px 10px; 
    text-align: left; 
    width:720px;
}  

.disabledBtn {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.right475DottedTransparentImage {
    background:url(/images_b2c/shared/elements/dottedBg3x1.gif) repeat scroll 0 0 transparent; 
    float: left; 
    margin:0; 
    width:1px;
}

.clear1 {
    clear: both;
    height: 1px;
    line-height: 1px;
}
.clear2 {
    clear: both;
    height: 2px;
    line-height: 2px;
}
.clear3 {
    clear: both;
    height: 3px;
    line-height: 3px;
}
.clear4 {
    clear: both;
    height: 4px;
    line-height: 4px;
}
.clear5 {
    clear: both;
    height: 5px;
    line-height: 5px;
}
.clear10 {
    clear: both;
    height: 10px;
    line-height: 10px;
}
.clear15 {
    clear: both;
    height: 15px;
    line-height: 15px;
}
.clear20 {
    clear: both;
    height: 20px;
    line-height: 20px;
}
.clear30 {
    clear: both;
    height: 30px;
    line-height: 30px;
}

.form-adjust * {
    height: auto;
    line-height: normal;
    margin: 0px;
    padding: 0px;
    position: relative;
    vertical-align: middle;
}

ul li {
    list-style:none;
}

.redFont {
    color: red;
}

.blueFont {
    color: blue;
}

.pad-content {
    width: 100%;
}

.inner-div {
    margin-left:30px;
}

.alignLeft {
        float: left;
}

.nonTooltip {
    line-height: 20px;
    font-size: 14px;
}

.margin10 {
    margin-right:10px;
}

.security-message {
    position: relative;
    float: left;
}

.select-adjust-with-border {
    height: 40px;
    border:#ccc 1px solid;
}

.normal-font {
    font-weight: normal;
}

.simple_overlay {
    display: none;
    z-index: 10000;
    background-color: white;
    border-radius: 5px;
    width: 250px;
    min-height: 250px;
    padding: 20px;
    margin-top: 20px;
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

.simple_overlay .close {
    background-image: url(../images/spr-s59e755b53b.png);
    background-repeat: no-repeat;
    background-position: 0px -2021px;
    background-color: transparent;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    height: 28px;
    width: 28px;
    vertical-align: middle;
    -webkit-box-shadow:0 0 0 0;
    -moz-box-shadow:0 0 0 0;
    box-shadow:0 0 0 0;
}

.simple_overlay button {
    width: 50%;
}

.simple_overlay div {
    vertical-align: middle;
}

label {
    font-weight: bold;
}

.big_overlay {
    display: none;
    z-index: 10000;
    background-color: white;
    border: 2px solid black;
    width: 300px;
    height: 400px;
    padding: 20px;
    margin-top: 20px;
    overflow-y: auto;
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;    
	border-radius: 5px;
}

.big_overlay .close {
    background-image: url(../images/spr-s59e755b53b.png);
    background-repeat: no-repeat;
    background-position: 0px -2021px;
    background-color: transparent;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    height: 28px;
    width: 28px;
    vertical-align: middle;
    -webkit-box-shadow:0 0 0 0;
    -moz-box-shadow:0 0 0 0;
    box-shadow:0 0 0 0;
}

.big_overlay button {
    width: 50%;
}

.big_overlay div {
    vertical-align: middle;
}

.same-line {
    display: inline !important;
}

.core-content label, .core-content input[type=text], .core-content input[type=password], .core-content select, .core-content button {
    position: relative;
    display: block;
}

.btn.btn-gray {
    background-image: linear-gradient(#515254, #515250);
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#515254', endColorstr= '#515250');
}
.center-text {
  text-align:center
}


.dottedLine {
    background: url("/images_b2c/shared/containers/dottedBg1x3.gif") repeat-x scroll 50% 50% rgba(0, 0, 0, 0);
    clear: both;
    margin: 0;
    padding: 3px 0;
}

.paddedTextRight {
    float:right;
    padding-top:5px;
    margin: 5px 10px 0px 10px;    
}

.floatLeft {float:left;}
.clearBoth {clear:both;}
.loginUserSec {line-height: 1.7;}
.loginUserId {display:inline-block;margin-right:30px;}
.loginUserLink {display:inline-block;}
.questionMarkTooltip {
	background: url("../images/widgets/question_mark.png") no-repeat scroll center center transparent;
	height: 12px;
	width: 12px;
	display:inline-block;
	cursor: pointer;
}
